*{margin: 0;
padding: 0;}
.type-size{margin-top: 20px;font-size: 16px;}
.type-size  a{font-size: 16px;text-decoration: underline;border-bottom:none;}
.breadcrumbs-container + .price{border: none;padding: 0;}
.price{border: none;padding: 0;}
body {
	min-width: 1000px;
}
@import url("http://www.u-stal.ru/fonts/fonts.css");
.clr:after {
	content: '';
	display: table;
	clear: both;
}

.center, #header {
	padding: 0 20px;
	max-width: 1280px;
	min-width: 1000px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
 #header{
	padding-top: 19px !important;
	padding-bottom: 20px !important;
	margin: 0 auto;
	height: 96px;
	position: relative;
	z-index: 2;
}
.logo  a{
	background: url(/sites/all/themes/ustal/images/logo.png) -5px 0px no-repeat;
	width: 210px;
}
.geo_selector{
	width: 130px;
	left: 0px; 
	top: 0px; 
}
.land_geo{
	float: left;
}
.breadcrumbs{padding: 13px 0 0 143px;}
.menu{width: 100%; background: #218752; height: 50px;}
.main-nav{
	margin: 0 auto;
	float: none;
	padding: 0px;
}
.main-nav li a {padding: 17px 18px 15px; text-decoration: underline; color: #fff; font-size: 16px; height: 50px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.main-nav li a:hover{text-decoration: none;}

.main-nav.fixed li a {padding: 7px 7px 6px; color: #218752; height: 30px; margin-right: 5px}
.main-nav.fixed li.active a {color: #fff;}

.clear{clear:both;}

h2{font-weight: bold; font-family: PTSansRegular, sans-serif;}
.content-wrap{border: 0px}
h1.main_h1{font-weight: bold ;
	font-family: PTSansRegular, sans-serif !important;
	font-size: 40px;
	margin-top: 32px;
	width: 765px;
	line-height: 42px;
}
h1.main_h1 span{font-weight: 400}
.products-img {width: 100%; height: 120px; background-repeat: no-repeat; background-position: 0 0; }
.products-img.bg1 { background-image: url(/sites/all/themes/ustal/newlead/image/384_top_150.jpg);}
.products-img.bg2 { background-image: url(/sites/all/themes/ustal/newlead/image/345_top_150.jpg);}
.products-img.bg3 { background-image: url(/sites/all/themes/ustal/newlead/image/382_top_150.jpg);}
.products-img.bg4 { background-image: url(/sites/all/themes/ustal/newlead/image/383_top_150.jpg);}
.products-img.bg5 { background-image: url(/sites/all/themes/ustal/newlead/image/345_top_150.jpg);}
.products-list	{
	font-size: 16px;
	line-height: 20px;
	margin-left: -1%;
}
.products-list li .col-text{
	padding: 0 23px 0 0;
	line-height: 18px;
	font-size: 14px;
}
.four-col-list li .col-text{padding: 13px 23px 0 0;}
.products-list .product-wrap {
	max-width: 31%;
	margin: 10px 1% 25px 1%;
	list-style-type: none;
	display: inline-block;
	vertical-align: top;
}
.col-text a.title{
	line-height: 22px;
	display: block;
	margin: 16px 0 10px;
	font-size: 18px;
	font-family: PTSansBold, sans-serif;
	text-decoration: underline;
}
.col-text a:hover{text-decoration: none;}
.about-right span{
	font-size: 14px;
	font-weight: 400; 
	color: #5d5d5d;
}
.content-text{ max-width: 60%; font-size: 14px; margin-bottom: 15px;}
 h3 {
	font-size: 21px !important;
}
.h3{ line-height: 50px}
.rad{color: #cc0000 !important;}
.about-right p{
	line-height: 20px;
	margin-top: 16px;
}
body > section > section.center{ padding-top: 0; padding-bottom: 0; }
.how-to-by{ margin-top: 65px; }

.contact-info{ float: none; width: inherit; margin-top: 0px; }
.employees-list{ padding: 0; margin-top: 30px; }
.employees-list li:last-child{ float: none; margin: 0 0px 10px 10px; }

.employees-list li img{ margin: 0 5px 5px 5px; }
.employees-list li{ margin:  0px; }

.phone-r{font-size: 30px; color: #cc0000; font-weight: bold; padding: 0; }
.phone-top{font-size: 26px; color: #cc0000; font-weight: bold; line-height: 30px; padding-right: 12px;}
.content-wrap-text{width: 770px; line-height: 18px; font-size: 14px;}
.top-contacts{top:15px;}
.fixed .top-contacts{top:0;}
.fixed .top-contacts .cred strong{ font-size: 22px; margin-right: 15px;}
.top-contacts .orange-btn{height: 30px; padding: 0 9px; margin-bottom: -3px;}
.top-contacts p{margin-right: 35px;}
.by-li{margin-left: 18px; margin-bottom: 7px; padding: 0;}
.by-li li img{margin-left: 3px;}
.slogan{float: left; margin: 0px 0px 0px 55px; color: #696969;}
.by-button{font-size: 14px; color: #0066cc; border-bottom: 1px dashed #0066cc;}
.by-button:hover{border: 0px !important; text-decoration: none;}
.mailto{color: #000; text-decoration: underline;}
@media (max-width: 1100px){
		.employees-list li:first-child{
			display:none;}
		
}

/*F-CALLBACK-------------------*/

#f_callback{
	margin-top:-130px;
	position:absolute;
	right:0;
	width: 70px;
	overflow:hidden;
	height: 280px;
	top:40%;z-index: 99;
}
#f_callback .opened_button{
	background: url(images/f_callback.png) no-repeat;
	width: 57px;
	height: 260px;
	border-radius: 6px 0 0 6px;
	position: absolute;
	top: 10px;
	right: 0;
	cursor: pointer;
	z-index: 2;
}
#f_callback .c_form{
	width: 420px;
	height: 260px;
	padding: 0 15px 0 25px;
	background: url(images/f_callback_gr.png);
	border-radius: 5px;
	position: absolute;
	top: 10px;
	right: -420px;
	z-index: 1;
	color:#fff;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#f_callback label{
	display: inline-block;
	font-size: 15px;
	float: left;
	width: 110px;
	padding-top: 8px;
	min-height:20px;
}
#f_callback form > div{
	margin-bottom:5px;
}
#f_callback .title{
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px 0 rgba(0, 54, 99, 0.85);
	margin: 15px 0 20px;
}
#f_callback .success{
	width: 310px;
	height: 260px;
	padding: 30px 22px 0;
	background: url(images/f_callback_gr.png);
	position: absolute;
	border-radius: 5px;
	top: 0;
	right: -420px;
	z-index: 0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#f_callback .success p{
	font-size: 18px;
	padding-left: 10px;
	color: #fff;
	margin-bottom: 10px;
}
#f_callback .success .title{
	margin-bottom: 10px;
}
#f_callback input[type="text"].error{
	border-color:red;
}
#f_callback input[type="submit"],
#f_callback button{
	background: url(images/f_callback_but.png) repeat-x center center;
	border: 1px solid #2c75a1;
	font-size: 15px;
	border-radius: 5px;
	padding:0 20px;
	color: #003663;
	height: 40px;
	font-weight: bold;
	text-shadow: 0 1px 0 #fff;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	cursor:pointer;
	margin-top: 0px;
}
#f_callback input[type="text"]{
	box-shadow: inset 0 0 5px rgba(0,0,0,0.15);
	border: 1px solid rgba(44, 117, 161, 0.75);
	border-radius: 5px;
	font-size: 15px;
	padding: 10px 15px;
	color: #999999;
	width: 230px;
	outline:none;
}
#f_callback .success,
#f_callback .c_form,
#f_callback .opened_button{
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.25), 0 2px 3px rgba(0, 0, 0, 0.25);
}
#f_callback .close{
	position: absolute;
	top: 4px;
	right: 10px;
	font-weight: bold;
	font-size: 16px;
	cursor:pointer;
}
#f_callback input[type="text"].req.place{
	font-style: italic;
	color: rgba(153, 153, 153, 0.55);
}
#f_callback .c_form .message{
	margin-bottom: 13px;
}
@media screen and (min-width: 1025px) {
	.center, #header{
		padding: 0 60px;
	}
	.new-width .center, .new-width #header {
		padding: 0 50px;
	}
}
@media screen and (max-width: 1180px) {
.hide1{display: none;}
}
.menu.fixed {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 5000;
}
	
.b-ord-mult__form input, .b-ord-mult__form textarea{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.top-contacts .orange-btn {
	vertical-align: 4px;
	font: 700 14px 'PT Sans', sans-serif;
}
.main-nav li a {
	text-decoration: none;
	position: relative;
}
.main-nav li a:after, .main-nav li:first-child a:before {
	content: '';
	display: block;
	width: 1px;
	height: 30px;
	position: absolute;
	top: 10px;
	background: #006633;
}
.main-nav li a:after {
	right: 0;
}
.main-nav li:first-child a:before {
	left: 0;
}
.main-nav.fixed li a:after, .main-nav.fixed li:first-child a:before{
	display: none;
}
.main-nav li a span {
	border-bottom: 1px dotted;
}
.goods-img {
	height: 100px;
	background: #ffffff no-repeat center center;
	background-size: cover;
}
.postform{
	margin-left: 481px;
}

/* фикс шапки */
.fixed .top-contacts .cred {
	line-height: 38px;
}
.fixed .top-contacts .cred strong {
	font-size: 16px;
	font-weight: 700;
	color: #cc0000;
}